/*
 Theme Name:     Emma Bass Photographer theme
 Theme URI:      http://www.emmabass.co.nz
 Description:    Emma Bass Photographer theme
 Author:         Nectarine
 Author URI:     http://www.nectarine.co.nz
 Template:       Divi
 Version:        1.0.0
*/
 



#main-content .container {padding-top: 20px!important;}
article.post{padding-top:20px!important;}

.widget_recent_entries{font-size:12px;line-height:130%;}
.widget_recent_entries ul li {padding-bottom: 6px!important;}

#imperfectKoren h3{font-family:  'Quattrocento', serif!important; font-style:italic;font-size:3vw;}
.et_pb_fullwidth_header_container .header-content {text-shadow: 0 1px 3px rgba(0, 0, 0, 0.3);}


#impHeader1 h1{font-size: 11vw;}
#impHeader1 h1{font-size: 4vw;}
.et_slide_in_menu_container #mobile_menu_slide li a {
    padding: 5px 0;}

body, input, textarea, select ,p {font-family:  'Quattrocento', serif!important;	}

.mquote p:last-of-type, .shadowy p:last-of-type{
    padding-bottom: 20px;
}

#mainScreenBG{height:100%;}
#max45{max-width:45%!important;}
.et_slide_in_menu_container #mobile_menu_slide li li a {
    opacity: .9;
}

li.menu-item-has-children, .menu-item-has-children  {
    padding-top: 2px!important;
}
.widget_nav_menu ul.sub-menu {
    margin-top: 0px;margin-bottom:5px;
}
.widget_nav_menu ul li {
    margin-bottom:0px;
}
.widget_nav_menu li.current-menu-parent a, .widget_nav_menu ul ul .current-menu-item a, .widget_nav_menu li.current_page_item a{color:#ca512d; text-decoration: none; font-weight:800;}
.widget_nav_menu li.current-menu-parent ul li a {    color: #666!important; font-weight:400!important;}
.widget_nav_menu li.current-menu-parent ul li.current-menu-item a{color:#ca512d!important; text-decoration: none; font-weight:800!important;}
  
  
/*.wp-cpl-sc-readmore {display:none;}*/

/* the EXHIBITIONS menu */
.menu-exhibitions-container  ul li {
 display: inline-block;padding-right:20px;color:#777;
}

.menu-exhibitions-container  ul li a{
	color:#777;
}



.menu-exhibitions-container  ul {
  display: inline-block;color:#ff0000; margin-left:0px;
}
.exhibition-head{height:38px;}

.DOP_NextGENThumbnailGallery_CaptionTitle {text-align:center;}

.dbx-handle {  border-bottom: 0px dotted #AAAAAA;}
.Xhome #content{padding-top:0px;}
.Xhome .entry, .home .non-wp-entry {padding-top:0px; margin-top:0px;}
.home #container {padding-top:0px; margin-top:0px;padding-bottom:0px; margin-bottom:0px;}
.art ul{font-size:20px;font-family:'PT Sans', sans-serif;line-height:30px;color:#888;}
.art ul li {list-style-type: none;list-style-image: none;}
.art li {list-style-type: none;list-style-image: none;font-size:14px;font-family:'Quattrocento',serif;line-height:20px;color:#888;margin-top:5px;font-weight:400;}
.emma ul{font-size:20px;font-family:'PT Sans', sans-serif;line-height:30px;color:#888;}
.emma ul li {list-style-type: none;list-style-image: none;}
.emma li {list-style-type: none;list-style-image: none;font-size:14px;font-family:'PT Sans', sans-serif;line-height:20px;color:#888;margin-top:5px;}
.homeContacts{text-align: center;font-size:12px;color:#999;line-height:10px;margin-top:0px;padding-top:5px;}
.XhomeContacts{border-top:1px dotted #ccc;}
.homeContacts a {color:#666;}
.widget-suf-subscription{float:left;margin-left:30px;}
.ngg-slideshow {margin-left: auto!important;margin-right: auto!important;}

/* quote formatting */
.mquote:before {
    background: url("http://emmabass.co.nz/images/i_quote.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    content: "";
    height: 43px;
    left: -11px;
    position: absolute;
    top: 8px;
    width: 44px;
}
.mquote {
    background: none repeat scroll 0 0 #fdfdfd;
    border: 1px solid #ececec;
    border-radius: 2px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.06) inset;
    margin: 0 0 30px 15px;
    padding: 15px 15px 0px 38px;
    position: relative;
}


/* Style the SEND on contact form */
.wpcf7-submit {
margin-top:25px!important;
 cursor: pointer;

}

.g-recaptcha > div > div{
 margin: 10px auto !important;
 text-align: center;
 width: auto !important;
 height: auto !important;
}

html body.page div#wrapper.fix div#container.fix div#main-col div#content article#post-1245.post-1245 section#comments{display:none !important;}
.custom_recent_posts_widget ul li {  border-bottom: 0px solid #E3E3E3;padding-bottom:9px;padding-left:21px;}
article.page {padding-top:4px !important;}
.page-template-1l1r-sidebar-php #sidebar-shell-2 {  margin-left: 0px;}
.suf-widget {  font-family: 'PT Sans',sans-serif;color: #888888;}
.widget_recent_entries h3 {  font-family: 'PT Sans',sans-serif;color: #CA512D;padding-left:35px;text-transform:uppercase;font-size:14px;font-weight:400;}
.widget_recent_entries ul li {  font-family: 'PT Sans',sans-serif;color: #888888;list-style-image: none;list-style-type: none;padding-bottom:9px;padding-left:10px;}
#sidebar a.active {color:#ca512d; text-decoration: none;}

h1.posttitle, h2.posttitle {text-align: center;}
.post {  padding-top: 0px; border-bottom: 1px dashed #E7E7E7;}
#subnav, .hier-nav {  border-bottom: 1px dashed #E7E7E7;}
.xscrollGallery2 .imagearea ul li .caption_container {  bottom: -5px; text-align:left;overflow:visible}
.scrollGallery2 .imagearea ul li .caption_container {  bottom: 5px;opacity: 0.7; font-family:'PT Sans',sans-serif;}
.scrollGallery2 .prev_button { background-position:left bottom; top:6px;left:-13px;}
.scrollGallery2 .next_button { background-position:right bottom; top:6px;right:-13px;}
div.page {padding-top: 0px; padding-bottom:0px;margin-bottom:5px;}
.entry, .non-wp-entry {padding-top: 0px;}
#container{padding-top:10px;}
#wrapper {  margin:  0px 0px 0px 0px auto; padding: 0px 0px 0px 0px;}
#content{  padding: 0px 0px 0px 0px !important ;margin:0px;}
.scrollGallery2 .scrollGallery2Foot {  margin-top: 10px;}
.scrollGallery2 .thumbarea ul li img {  border: 2px solid #eeeeee; margin-right: 0px;}
.scrollGallery2 .thumbarea .active {  border: 2px solid #cccccc;}
.dbx-box {margin-bottom:0px;}
.photonic-picasa-stream ul {padding-left:0px;margin-left:0px;margin-right:0px;}
#nav .mm-warea .mm-widget ul li, #nav-top .mm-warea .mm-widget ul li {list-style-type: none;list-style-image: none;}
.Xposttitle{display:none;}
.Xentry{padding-top:15px;}
h1.posttitle, h2.posttitle {padding-top:5px; padding-bottom:15px;}
#header{display:none;}
#page-footer, #cred {border-top: 0px; }
#cred , #cred a {color:#bbb;}
h1.posttitle, h2.posttitle {  border-bottom: 0px;}
#fancybox-overlay { background-color: #ffffff;}
#cred td.cred-right {padding-right:25px;}
#cred td.cred-left{padding-left:25px;}
article.post{padding-top:44px;}

.post-137 .comments{display:none !important;}
div.bmo_the_gallery_caption_text p.caption_title{
color: rgb(130, 130, 130); font-family: 'PT Sans', sans-serif; font-size: 13px;font-weight:400 !important;}
div.bmo_the_gallery div.bmo_the_gallery_images div.bmo_the_gallery_image div.bmo_the_gallery_caption div.bmo_the_gallery_caption_text p.caption_title{font-weight:400 !important;}

.wdpu-msg-inner .wdpu-message { background: none repeat scroll 0 0 #fff !important;}

.scrollGallery2 #thumbarea_18 ul {  width: 4600px !important;}
/* add book coming to front page */
#emmaBook{width:440px; height:195px;padding:18px 5px 5px 15px; color:#fff;text-align:right;text-shadow: 1px 2px 1px #000;display:none;border:solid 1px #eee;}

.impText{color:#f48270;font-weight:bold;}
/* font-style:italic;*/
/* a nice shadowy box, like the quotations one */
.shadowy {
    background: none repeat scroll 0 0 #fdfdfd; 
    border: 1px solid #ececec;
    border-radius: 2px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.06) inset;
    
}

/* style the contact submit button */
.wpcf7-form input[type="submit"] {
  background: -moz-linear-gradient(center top , #f48270 0%, #ca512d 100%) repeat scroll 0 0 #ca512d ;
  border: 1px solid #ca512d ;
  color: #fff !important;
cursor:pointer;
    background: #ca512d;
    padding: 20px;

}

/*
#myatu_bgm_bg_link {z-index: 15 !important;}
#myatu_bgm_overlay { z-index: 14 !important;}
#myatu_bgm_img_group {z-index: 13 !important;
#myatu_bgm_top {z-index: 12 !important;}
#myatu_bgm_prev {z-index: 11 !important;}
*/

/* hide comments on pages */
.page #comments {display:none;}

/* fix imperfect 2014 THUMBS */
#thumbarea_39 > ul {
  width: 640px !important;
}

/* media tiles */
ul#post-tiles.responsive li { margin: 2% 2% 2% 2%;}
#subnav, .hier-nav {  padding-top: 4px;}
.fancybox-title-over{display:none !important;}
article.page .post-1245{padding-top:40px !important;}
.dotline{border-bottom:1px dashed #ddd;height:30px; margin-bottom:10px;padding-bottom:10px;}
/* FRONT PAGE */
.emmaBG{position: fixed;top: 50%; left:50%; margin-top:-250px;margin-left:-320px;z-index:600;}
.emmaCentre{margin-left:auto;margin-right:auto;display:absolute;}
.emmaCentre img{margin-left:auto;margin-right:auto;display:absolute;z-index:999 !important;}
.emmaOptions {width:690px;height:170px;margin-left:auto;margin-right:auto;display:block;z-index:998;}
.emmaArt {float:left;}
.emmaWork {float:right;}
.emmaWork img {height:140px;width:370px;padding-right:7px;z-index:997;}
.emmaArt img {padding-left:4px;height:140px;width:300px;z-index:996;}
/*.emmaWork {float:right;margin-left:-4px;}
.emmaWork img {padding-right:10px;}*/
.homeContactsNew{padding-top:10px;line-height:1.8em;}
.homeContactsNew{text-align: center;font-size:16px;font-family:'PT Sans', sans-serif;color:#fff;margin-top:0px;padding-top:15px; text-shadow: 0px 0px 3px #4d4d4d, 0px 5px 10px #aeaeae;font-weight:400;}
.homeContactsNew a, .homeContactsNew a:visited {color:#fff;}
.homeContactsNew a:hover {color:#7ceffd;}
/* hide the title on Fabulous Darling */
#post-1354 .title {display:none;}

/*article.post {padding-top:15px !important;}*/
h5 {text-transform:uppercase;}
.TagWidget h3{color:#3D91AB;font-size:16px;font-weight:400;text-transform:uppercase;}
.TagWidget li,.TagWidget li a, .TagWidget li a:visited {color:#666;}

.post-format-icon {display:none;}

.suf-widget, .post, article.page, .post-nav {  background: transparent;}
/* the READ MORE ABOUT THIS PROJECT widget */
.wp-cpl-sc-wrap .wp-cpl-sc-post .wp-cpl-sc-readmore {
  font-size: 14px !important;
  font-style: italic !important;
  text-align: right !important;
}
/*.wp-cpl-sc-readmore {display:none;}*/

/* the EXHIBITIONS menu */
.menu-exhibitions-container  ul li {
 display: inline-block;padding-right:20px;color:#777;
}

.menu-exhibitions-container  ul li a{
	color:#777;
}



.menu-exhibitions-container  ul {
  display: inline-block;color:#ff0000; margin-left:0px;
}
.exhibition-head{height:38px;}

.DOP_NextGENThumbnailGallery_CaptionTitle {text-align:center;}

.dbx-handle {  border-bottom: 0px dotted #AAAAAA;}
.Xhome #content{padding-top:0px;}
.Xhome .entry, .home .non-wp-entry {padding-top:0px; margin-top:0px;}
.home #container {padding-top:0px; margin-top:0px;padding-bottom:0px; margin-bottom:0px;}
.art ul{font-size:20px;font-family:'PT Sans', sans-serif;line-height:30px;color:#888;}
.art ul li {list-style-type: none;list-style-image: none;}
.art li {list-style-type: none;list-style-image: none;font-size:14px;font-family:'Quattrocento',serif;line-height:20px;color:#888;margin-top:5px;font-weight:400;}
.emma ul{font-size:20px;font-family:'PT Sans', sans-serif;line-height:30px;color:#888;}
.emma ul li {list-style-type: none;list-style-image: none;}
.emma li {list-style-type: none;list-style-image: none;font-size:14px;font-family:'PT Sans', sans-serif;line-height:20px;color:#888;margin-top:5px;}
.homeContacts{text-align: center;font-size:12px;color:#999;line-height:10px;margin-top:0px;padding-top:5px;}
.XhomeContacts{border-top:1px dotted #ccc;}
.homeContacts a {color:#666;}
.widget-suf-subscription{float:left;margin-left:30px;}
.ngg-slideshow {margin-left: auto!important;margin-right:auto!important;}

/* quote formatting */
.mquote:before {
    background: url("http://emmabass.co.nz/images/i_quote.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    content: "";
    height: 43px;
    left: -11px;
    position: absolute;
    top: 8px;
    width: 44px;
}
.mquote {
    background: none repeat scroll 0 0 #fdfdfd;
    border: 1px solid #ececec;
    border-radius: 2px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.06) inset;
    margin: 0 0 30px 15px;
    padding: 15px 15px 0px 38px;
    position: relative;
}


/* Style the SEND on contact form */
.wpcf7-submit {
margin-top:25px!important;
 cursor: pointer;

}

.g-recaptcha > div > div{
 margin:10px auto !important;
 text-align: center;
 width: auto !important;
 height: auto !important;
}